PRVEC(3)

SYNOPSIS
FUNCTION PRVEC (M, U, V)

NAME
prvec - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PRVEC-S, DPRVEC-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine computes the inner product of a vector U with the imaginary product or mate vector corresponding to V

SEE ALSO
BVSUP

ROUTINES CALLED
SDOT

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)